This is an automated email from the git hooks/post-receive script.

johanvdw-guest pushed a commit to branch master
in repository python-geojson.

commit 862abcd92f0636d7d976e575f0ed46f225a7b0ba
Author: Johan Van de Wauw <johan.vandew...@gmail.com>
Date:   Thu Jan 29 12:57:13 2015 +0100

    Don't specify exact-versions of library
---
 ...cify-exact-versions-of-required-libraries.patch | 23 ++++++++++++++++++++++
 debian/patches/series                              |  1 +
 2 files changed, 24 insertions(+)

diff --git 
a/debian/patches/0001-Don-t-specify-exact-versions-of-required-libraries.patch 
b/debian/patches/0001-Don-t-specify-exact-versions-of-required-libraries.patch
new file mode 100644
index 0000000..2f403a3
--- /dev/null
+++ 
b/debian/patches/0001-Don-t-specify-exact-versions-of-required-libraries.patch
@@ -0,0 +1,23 @@
+From: Johan Van de Wauw <johan.vandew...@gmail.com>
+Date: Thu, 29 Jan 2015 12:56:16 +0100
+Subject: Don't specify exact versions of required libraries
+
+---
+ setup.py | 4 ++--
+ 1 file changed, 2 insertions(+), 2 deletions(-)
+
+diff --git a/setup.py b/setup.py
+index fb7d28f..293cd5d 100644
+--- a/setup.py
++++ b/setup.py
+@@ -30,8 +30,8 @@ setup(
+     packages=["geojson"],
+     package_dir={"geojson": "geojson"},
+     package_data={"geojson": ["*.rst"]},
+-    setup_requires=["nose==1.3.0"],
+-    tests_require=["nose==1.3.0", "coverage==3.6"],
++    setup_requires=["nose"],
++    tests_require=["nose", "coverage"],
+     install_requires=["setuptools"],
+     test_suite="nose.collector",
+     classifiers=[
diff --git a/debian/patches/series b/debian/patches/series
new file mode 100644
index 0000000..3f11685
--- /dev/null
+++ b/debian/patches/series
@@ -0,0 +1 @@
+0001-Don-t-specify-exact-versions-of-required-libraries.patch

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-grass/python-geojson.git

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to